<div mat-dialog-content>
	<span class="mat-heading">{{ 'simple.incomingCall' | translate }}</span>
	<app-avatar [group]="data.group"></app-avatar>
	<span class="mat-h1">{{ data.group?.partnerProfile?.displaynameDecrypted || data.group?.nameDecrypted }}</span>
	<span class="mat-h1">{{ data.membership?.profile?.displaynameDecrypted }}</span>
</div>

<div mat-dialog-actions>
	<button mat-stroked-button (click)="dialogRef.close(false)">{{ 'simple.decline' | translate }}</button>
	<button mat-raised-button cdkFocusInitial color="primary" (click)="dialogRef.close(true)">{{ 'simple.accept' | translate }}</button>
</div>
